Bug 192189 - Web Inspector: Canvas: add singular localized string for "Record first %s frames"
Summary: Web Inspector: Canvas: add singular localized string for "Record first %s fra...
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Web Inspector (show other bugs)
Version: WebKit Nightly Build
Hardware: All All
: P2 Normal
Assignee: Devin Rousso
URL:
Keywords: InRadar
Depends on: 190856
Blocks: WebInspectorCanvasTab
  Show dependency treegraph
 
Reported: 2018-11-29 15:06 PST by Devin Rousso
Modified: 2018-12-05 21:32 PST (History)
5 users (show)

See Also:


Attachments
Patch (9.64 KB, patch)
2018-11-29 15:09 PST, Devin Rousso
no flags Details | Formatted Diff | Diff
Patch (9.12 KB, patch)
2018-12-03 15:44 PST, Devin Rousso
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Devin Rousso 2018-11-29 15:06:59 PST
When the auto-capture frame count is 1, "Record first 1 frames" is grammatically weird.  It should be "Record first 1 frame".
Comment 1 Devin Rousso 2018-11-29 15:09:59 PST
Created attachment 356071 [details]
Patch
Comment 2 Devin Rousso 2018-11-29 15:10:19 PST
<rdar://problem/46274398>
Comment 3 Joseph Pecoraro 2018-12-03 12:35:54 PST
Comment on attachment 356071 [details]
Patch

r=me
Comment 4 WebKit Commit Bot 2018-12-03 12:49:34 PST Comment hidden (obsolete)
Comment 5 Devin Rousso 2018-12-03 15:44:28 PST
Created attachment 356425 [details]
Patch
Comment 6 WebKit Commit Bot 2018-12-03 16:15:29 PST
Comment on attachment 356425 [details]
Patch

Clearing flags on attachment: 356425

Committed r238829: <https://trac.webkit.org/changeset/238829>
Comment 7 WebKit Commit Bot 2018-12-03 16:15:30 PST
All reviewed patches have been landed.  Closing bug.